
<footer >

	<!-- Début du code du texte défilant-->
	<div id="text_defilant">
	<marquee behavior="scroll"  width="100%" scrollamount="7" scrolldelay="0" onmouseover="this.stop()" onmouseout="this.start()">
	<p >

	<?php
		$req = $bdd->query("SELECT * FROM `a_infos_defilantes` WHERE 1");
		while($data = $req->fetch()) {
		echo $data['contenu'];
		}
		$req->closeCursor();
	?>
	</p>
	</marquee>
	</div>
	<!-- Fin du code du texte défilant-->
	
	<div id="bandeau_bas">
	<?php
		$req = $bdd->query("SELECT * FROM `a_logo` WHERE 1");
		while($data = $req->fetch()) {
		echo $data['chemin'];
		}
		$req->closeCursor();
	?>
		
		
	</div>
	
</footer>